#stacks_in_21_page2{padding:0!important;/*ignore padding */
-webkit-box-shadow:0px 0px 5px ;-moz-box-shadow:0px 0px 5px ;box-shadow:0px 0px 5px ;}
#stacks_in_21_page2 .symslideshow{height:200px;width:100%;margin:0 auto;padding:5;/*background-color:;*/
overflow:hidden;text-align:left;position:relative;}
#stacks_in_21_page2_symslideshow img{border:none;padding:0;display:block;}
#stacks_in_21_page2 .symBlock{margin:0;display:block;width:100%;/* This must also include the padding in the width dimension */
height:200px;text-align:center;}
#stacks_in_21_page2 .symBlock img,.symBlock img a{padding:0;border:none;text-decoration:none;}
#stacks_in_21_page2_caption{/* slide counter */
width:100%;text-align:center;line-height:110%;padding-top:3px;padding-bottom:3px;padding-left:0px;padding-right:0px;margin:auto;display:none;/*background-color:;*/ 
color:#000000;}
/* Navigation */
#stacks_in_21_page2 .arrow{height:34px;width:100%;position:absolute;top:40%;cursor:pointer;z-index:50;padding:0;margin:0 auto;}
#stacks_in_21_page2 .arrow .symslideprev{background-position:left top;left:0;padding-left:10px;background:url('../files/symSliderV3/left-arrow.png') no-repeat;float:left;width:33px;height:33px;text-decoration:none;border:0;}
#stacks_in_21_page2 .arrow .symslidenext{background-position:right top;right:0;;background:url('../files/symSliderV3/right-arrow.png') no-repeat;float:right;width:33px;height:33px;text-decoration:none;border:0;}
/*editing mode in RW*/

/* end of SymfoniP symSlider CSS */
#stacks_out_21_page2 {
	width: 85%;
}
.stacksSpacerstacks_in_29_page2 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_30_page2 {
	padding:  7px;
}
#fadeinWrapperstacks_in_32_page2 {
	display: block;
	position: relative;
	height: 20px;	
}

#fadeInStackstacks_in_32_page2 {
	display: none;
	position: relative;
	z-index: 20;
}
#stacks_out_34_page2 {
	width: 24%;
}
.stacksSpacerstacks_in_37_page2 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_out_38_page2 {
	width: 85%;
}

#stacks_in_38_page2 {
	background-color: #79717E;
	border: solid #504D44;
	border-width:  2px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding:  7px;
}
.stacksSpacerstacks_in_40_page2 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_41_page2 {
	padding:  7px;
}
.stacksSpacerstacks_in_43_page2 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_out_44_page2 {
	width: 85%;
}

#stacks_in_44_page2 {
	background-color: #C3E0E6;
	border: solid #416D89;
	border-width:  2px;
	-moz-border-radius: 0px 20px 20px 20px;
	-webkit-border-radius: 0px 20px 20px 20px;
	border-radius: 0px 20px 20px 20px;
	padding:  10px;
}
.stacksSpacerstacks_in_47_page2 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_out_48_page2 {
	width: 85%;
}

#stacks_in_48_page2 {
	background-color: #D7FFDB;
	border: solid #458966;
	border-width:  2px;
	-moz-border-radius: 20px 0px 20px 20px;
	-webkit-border-radius: 20px 0px 20px 20px;
	border-radius: 20px 0px 20px 20px;
	padding:  10px;
}
.stacksSpacerstacks_in_51_page2 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_52_page2 {
	padding:  7px;
}

#stacks_in_54_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page2 .stacks_right {
	float:right;
	width:49%;
}